<?xml version="1.0" encoding="utf-8"?>
<component size="792,210">
  <controller name="have_vip" pages="0,0,1,1" selected="0"/>
  <displayList>
    <component id="n5_r8lg" name="wheel_" src="r8lg4t" fileName="img_new/wheel_.xml" xy="27,9"/>
    <image id="n7_kp34" name="n7" src="k8fted7" fileName="img_new/cor_kuang.png" xy="52,17" size="687,146"/>
    <image id="n8_hf1j" name="n8" src="k8fted8" fileName="img_new/cor_pointer.png" xy="366,-1"/>
    <image id="n9_azyr" name="n9" src="azyrck" fileName="img_new/extra_bg.png" xy="601,125">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
    <text id="n11_azyr" name="n11" xy="653,156" size="76,36" fontSize="24" color="#c3c6dc" autoSize="none" strokeColor="#252631" strokeSize="3" text="Extra">
      <gearDisplay controller="have_vip" pages="1"/>
    </text>
    <text id="n12_azyr" name="n12" xy="652,177" size="76,46" fontSize="34" color="#ffcf3c" align="center" autoSize="none" strokeColor="#252631" strokeSize="3" text="x2">
      <gearDisplay controller="have_vip" pages="1"/>
    </text>
  </displayList>
  <transition name="t0"/>
</component>